Comment 0 for bug 1575581

Sebastien Bacher (seb128) wrote :

Using snapcraft 2.8.4 in xenial

Getting a source and doing "snapcraft init", editing the snapcraft.yaml to file the info required and doig "snapcraft build" leads to an error "'parts' is a required property" ... if that's required the default template should include it or at least a comment saying "you need to add a parts section, see documentation on ..."